Subject: Re: bug#52055: 29.0.50; emoji-insert garbles terminal display on tsdh-dark theme

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Nov 2021 08:09:07 +0100

Bird <[email-masked]> writes:

> Could something "barebones" for terminals like
>
> s Smilieys smiley-emojis \t t travel & places-emojis
>
> work? basically, it'd only be a simple display similar to normal text
> but groups are tab separated (maybe with a tab width of 8 in-case
> tab-width is something else). 

I don't think that'd be practical.  But `C-x 8 e l' should work, I
think?

I'm unable to test this myself, because apparently st doesn't work at
all on Debian/bookworm:

larsi@xo:~/src/emacs/trunk$ st
property '142' doesn't exist, you need to specify its type and format

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no